<!--
  @File Name          : listeprojet.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 25/05/2020 à 18:13:30
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    25/05/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
   <!-- **************searchProjet******************** -->
   
    <lightning-layout>
        <lightning-layout-item padding="around-small">
            <div class="header-column">
                <p class="field-title" title="ProjetName">Nom Projet</p>
            </div>
            <lightning-input label="Name" name="Name" variant="label-hidden" onchange={handleNameserchChange} value={Name}></lightning-input>
        </lightning-layout-item>
        <lightning-layout-item padding="around-small">
            <div class="header-column">
                <p class="field-title" title="Type">Etat</p>
            </div>
            <lightning-combobox
                label="Etat"
                name="Etat"
                value={Etat__c}
                placeholder="Select Type"
                options={options}
                variant="label-hidden"
                onchange={handleEtat__cChange} ></lightning-combobox>
        </lightning-layout-item>
        <lightning-layout-item padding="around-small">
            <div class="header-column">
                <p class="field-title" title="Categorie">Categorie</p>
            </div>
            <lightning-input label="Categorie" name="Gat_gorie__c" variant="label-hidden" onchange={handleGat_gorie__cChange} value={Gat_gorie__c}></lightning-input>
        </lightning-layout-item>
        <lightning-layout-item padding="around-small">
            <lightning-button variant="search" label="Search" title="Search" onclick={handleSearch} class="slds-m-left_x-small"></lightning-button>
        </lightning-layout-item>
    </lightning-layout>
  <!-- bouton ajouter projet -->
  
  <lightning-button class="btt_ajouter" icon-name="utility:add" label="Ajouter projet" variant="brand" onclick={openmodal1} ></lightning-button>
</template>